Subject: Ticket re-opened - [#3909] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 19:44:39 +0000

Hi Pritish Nandi,  Ticket “#3909 – Virtual App Support - Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3909 to view the ticket.  Ticket comment   
 Hi there, 

  

 Thanks for your email but I'm currently out of the office until 14/9/20. 

  

 If your question or favour can wait I'll be happy to get back to you when I return. If not, you can forward your email to
[email-masked] or call the club on +6911 0300. 

  

 You can also download our Virgin Active Singapore App from the App store or Google play to stay updated on our news, book classes, track your fitness activities both
 indoors and outdoors and enjoy exclusive member benefits!  

 

 
 Off to feed Santa's reindeer, 

  

 
ASCHTON HANSEN

 
 
Club General Manager